<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>


<form action=input3.php method=post>
<table width=90% align=center> 

<tr><td width=25% height=58 class=style2>Scegli Modulo:</td>
<td width=75%><select name=tabgroup size=2>
  <option value=flashcont1 selected>Contenuto 1</option>
  <option value=flashcont2>Contenuto 2</option>
</select></td></tr> 
</table>


<input type=submit name=Submit value=Invia>




</form>
<table width=340 border=0>
  <tr>
    <td width=334><p class=style3><strong>Scegli il contenuto flash da modificare </strong></p>
    </td>
  </tr>
</table>";
} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}

?>